@charset "windows-1252";



	body {
background-image: url(Fond-2013_2000x1400.jpg); 
background-position: right top;
background-attachment: fixed;
	}

  
		  
		  

	h1 {
		color: #000000 ;
 		font-size: 20px ;
	    font-family: Verdana, Geneva, sans-serif;

		}
		
		
	h2 {
		color: #000000 ;
 		font-size: 16px ;
	    font-family: Verdana, Geneva, sans-serif;

		}		
		
p {
		font-weight: bold;
		font-size: 20px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	
ul {
		font-weight: bold;
		font-size: 14px;
		font-family: Arial, Helvetica, sans-serif;
	}	